» Ubuntu » Paquets

Error

two or more packages specified (devscripts-el natty)